
/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:White;
	opacity:.9;
	filter: alpha(opacity=90);
	border: solid 1px black;
	padding: 4px 4px 4px 4px;
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	border: solid 1px black;
	background-color:white;
}


.clTdLogin
{
	text-align: left;
	vertical-align: bottom;
	height: 30px;
	padding: 5px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.clBodyLogin
{
	background-color: #ebeded;
}

.clTableLogin
{
	font-family: verdana;
	font-size: 9pt;
	color: #333333;
	border: 1px solid #a7a7a7;
	padding: 5px;
	height: 150px;
	width: 400px;
	background-color: #FFFFFF;
	text-align: center;
	font-weight: 100;
    margin-top: 50px;
}

.clTextBoxLogin
{
	width: 80%;
	border: 1px solid #333333;
}

.clButtonLogin {
    width: 60px;
    border: 1px solid #333333;
    /*background-color: activeborder;*/
    background-color: #B4B4B4;
    color: black;
    font-size: 12px;
    font-weight: 500;
}

.clDropDownListLogin
{
	width: 80%;
	border: 1px solid #333333;
}

.clImgLogin
{
}



.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:white;
	border-width:1px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{	
	width:100%;		
	height:30px;
	background-image: url(images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

/*CL button va per un linkbutton*/
.ClButton
{
   border: 1px solid #333333;
	background-color: activeborder;
	color: black;
	width: 20px;
		font-weight: 500;
	margin:0px;
	margin-left: 2px;
}
    .ButtonB
{
    display: block;
    background: url(sample_aRight.gif) no-repeat left top;
    text-align: center;
    font-size: 12px;
    font: bold 100%;
    color: black ;
    border: outset 3b6996;
    border-color: #E4F3FB;
    padding: 3px 3px;
    margin: 3px 3px;
}
   .ButtonB:hover
{
    color: #0099ff;
    background-color: white;
    border-color: #E4F3FB;
    padding: 2px 2px;
    margin: 4px 4px;

}


.clTabellaRighe {
    font-family: verdana;
    font-size: 12px;
    border: 1px solid #333333;
    height: 20px;
    margin: 4px;
}

.clTabellaTestata
{
    color: #FFFFFF;
    background-color: #3d6996;
    font-family: verdana;
    font-size: 12px;
    border: 1px solid #333333;
    height: 20px;
    margin: 4px;
}

.clTabellaTestata  a:hover {
	color: #6495ED ;
	font-family: Verdana;
	font-size: 12px;
	background-color: #3d6996;
}


.pannelli {
    width: 99%;
}

    .pannelli > fieldset {
        margin: 2px 6px 1px 2px;
        padding-left: 0px;
        border: 1px solid #ccc;
    }

        .pannelli > fieldset > legend {
            font-size: 1.0em;
            font-weight: bold;
            padding: 1px 2px 6px 1px;
            margin: 1px 1px 1px 10px;
            color: #444444;
        }

.sub_pannelli {
    width: 99%;
}

    .sub_pannelli > fieldset {
        margin: 2px 2px 1px 2px;
        border: 1px solid #ccc;
    }

        .sub_pannelli > fieldset > legend {
            font-size: 1.0em;
            font-weight: bold;
            padding: 1px 2px 2px 1px;
            margin: 1px 1px 1px 10px;
            color: #777777;
        }

.spacer_01 {
    height: 1px;
}

.spacer_04 {
    height: 4px;
}

.spacer_05 {
    height: 5px;
}

.spacer_07 {
    height: 7px;
}

.spacer_08 {
    height: 8px;
}

.spacer_10 {
    height: 10px;
}

.spacer_15 {
    height: 15px;
}

.spacer_20 {
    height: 20px;
}

.spacer_30 {
    height: 30px;
}

.spacer_230 {
    height: 220px;
}

.box_1_livello {
    margin-left: 10px;
    margin-right: 5px;
    padding-bottom: 0px;
}

.box_2_livello {
    display: block;
    width: 99%;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    clear: both;
    min-height: 30px;
    border: solid 0px blue;
}

.box_3_livello_left_5 {
    width: 4%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_95 {
    width: 94%;
    float: right;
}

.box_3_livello_left_6 {
    width: 6%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_94 {
    width: 93%;
    float: right;
}

.box_3_livello_left_8 {
    width: 8%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_92 {
    width: 91%;
    float: right;
}

.box_3_livello_left_10 {
    width: 9%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_90 {
    width: 89%;
    float: right;
}

.box_3_livello_left_12 {
    width: 12%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_88 {
    width: 87%;
    float: right;
}

.box_3_livello_left_15 {
    width: 15%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_85 {
    width: 84%;
    float: right;
}

.box_3_livello_left_20 {
    width: 19%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_80 {
    width: 79%;
    float: right;
}

.box_3_livello_left_25 {
    width: 24%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_75 {
    width: 74%;
    float: right;
}

.box_3_livello_left_30 {
    width: 29%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_70 {
    width: 69%;
    float: right;
}

.box_3_livello_left_35 {
    width: 34%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_65 {
    width: 64%;
    float: right;
}

.box_3_livello_left_40 {
    width: 39%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_60 {
    width: 59%;
    float: right;
}

.box_3_livello_left_45 {
    width: 44%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_55 {
    width: 55%;
    float: right;
}

.box_3_livello_left_50 {
    width: 49%;
    float: left;
}

.box_3_livello_right_50 {
    width: 50%;
    float: right;
}

.box_3_livello_left_55 {
    width: 54%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_45 {
    width: 44%;
    float: right;
}

.box_3_livello_left_60 {
    width: 59%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_40 {
    width: 39%;
    float: right;
}

.box_3_livello_left_65 {
    width: 64%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_35 {
    width: 35%;
    float: right;
}

.box_3_livello_left_70 {
    width: 69%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_30 {
    width: 29%;
    float: right;
}

.box_3_livello_left_75 {
    width: 74%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_25 {
    width: 24%;
    float: right;
}

.box_3_livello_left_80 {
    width: 79%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_20 {
    width: 19%;
    float: right;
}

.box_3_livello_left_85 {
    width: 84%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_15 {
    width: 15%;
    float: right;
}

.box_3_livello_left_90 {
    width: 89%;
    float: left;
    border: solid 0px green;
}

.box_3_livello_right_10 {
    width: 10%;
    float: right;
}

.grassetto {
    font-weight: bold;
}

.verde {
    color: Green;
}